Subject: Re: Zip question (not Zip GS)
From: [email-masked] (John L. Graham)
Date: 05 Sep 1994 01:35:29 -0000
Newsgroups: comp.sys.apple2

Yeah, I have a IIc+, but every time I need to run it at 1 MHz I have to look
the key sequence up. The Zip is a LOT easier. When you turn on an Apple II
with a Zip there's a slight pause (about 1 sec) before you hear the startup
beep. If you press the "escape" key during the pause it comes up at 1 MHz.
Older Speed Demon cards worked the same way, but you had to continue the boot
with a control-reset. I have IIs with both Zips and Speed Demons in them, and
they just keep chugging away!

Have fun!

John